/*
 Theme Name:   Base Theme 4 Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       AO Dev Team
 Author URI:   http://www.holgerkoenemann.de
 Template:     base-theme
 Version:      0.3.5
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  base-theme-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/
html {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
}

body {
  font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5, h6,
.gform_button {
  font-family: 'Montserrat', sans-serif;
}

/* .display-1, */
.display-2,
.display-3,
.display-4,
.display-5 {
  font-size: 2rem;
}

.display-1 {
  font-size: clamp(3.5rem, 1rem + 10vw, 6.5rem);
}

.display-6 {
  font-size: clamp(1.25rem, .5rem + 1vw, 2rem);
}

a {}

.font-weight-light {
  font-weight: 300;
}

.font-weight-normal {
  font-weight: 400;
}

.font-weight-medium {
  font-weight: 500;
}

.font-weight-semibold {
  font-weight: 600;
}

.font-weight-bold {
  font-weight: 700;
}

.font-weight-extra-bold {
  font-weight: 800;
}

.font-weight-black {
  font-weight: 900;
}

.wrapper-navbar {}

.site-footer {
  text-align: center;
}

.navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border-color: #ba1a24;
  padding: .50rem .75rem;
}

.hamburger-icon {
  border-top: 1px solid #ba1a24;
  width: 28px;
  margin: 7px;
}

.navbar-brand {
  max-width: 300px;
  margin-right: 0;
}

#nav-content-wrapper .social_links {
  margin: 0 1rem;
}

#menu-donate-menu {
  padding: 0;
  margin: 0;
}

#menu-donate-menu li {
  list-style: none;
  background-color: #BA1A24;
  padding: 1.5rem 4rem;
  letter-spacing: 4.2px;
  text-align: center;
  font-weight: 700;
}

#menu-donate-menu li:hover {
  background-color: black;
}

#menu-donate-menu a {
  color: white;
}

#menu-donate-menu a:hover {
  text-decoration: none;
}

/*
BUTTONS
*/
.btn {}

.btn-primary {}

.btn-success {}

.btn-lg {}

.btn-sm {}

.gform_button {
  cursor: pointer;
  font-weight: 700;
  text-transform: uppercase;
  padding: 1rem 2rem;
}

/*
MENU
*/
.navbar-nav .nav-link .navbar {}

.navbar-brand {}

.navbar-brand>img {}

.nav-link {}

.nav-item {}

.navbar-nav li {
  padding: 0 1rem;
}

.widget .nav {
  display: block;
  padding-left: 2rem;
  list-style-type: disc;
}

/* Share Links */
.share_links {
  text-align: center;
  line-height: 0;
}

.share_links:after {
  content: "";
  clear: both;
  display: table;
}

.share_links>a {
  color: white;
  display: inline-block;
  text-decoration: none;
  border-radius: 3px;
  width: 2rem;
  overflow: hidden;
  text-align: center;
  line-height: 2rem;
  margin-left: 0.3rem;
}

.share_links a:first-child {
  margin-left: 0;
}

.social_links {
  display: flex;
  justify-content: center;
  align-items: center;
}

.social_links a span {
  width: 2rem;
  height: 2rem;
  display: flex;
  float: left;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius: 3px;
}

.social_facebook {
  background-color: #3b5998;
}

.social_twitter {
  background-color: #00aced;
}

.social_google_plus {
  background-color: #dd4b39;
}

.social_linkedin {
  background-color: #007bb6;
}

.social_email {
  background-color: #4CAF50;
}

.social_pinterest {
  background-color: #cb2027;
}

/* GRAVITY FORM STYLES */
.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container input[type=tel], .ginput_container input[type=password], .ginput_container input[type=number], .ginput_container select, .ginput_container textarea {
  font-size: 90%;
  padding: 1rem;
}

.ginput_container input[type=text]::placeholder, .ginput_container input[type=email]::placeholder, .ginput_container input[type=tel]::placeholder, .ginput_container input[type=password]::placeholder, .ginput_container input[type=number]::placeholder, .ginput_container select, .ginput_container textarea::placeholder {}

.ginput_complex label, .ginput_container_time label, .ginput_container_date label,
.ginput_counter, .ginput_container_address>span>label {
  display: none;
}

ul.gfield_radio>li, ul.gfield_checkbox>li {}

ul.gfield_radio label, ul.gfield_checkbox label {}

.ginput_right, .ginput_left {
  width: 100%;
}

input[type="radio"], input[type="checkbox"] {}

.gform_confirmation_message {
  text-align: center;
  font-weight: bold;
  font-size: 1.5rem;
}

.gform_footer.top_label {
  display: flex;
  justify-content: center;
}

#input_17_12_1_container,
#input_17_12_2_container {
  margin-bottom: 1rem;
}

#input_17_18 li {
  display: flex;
  align-items: flex-start;
  font-style: italic;
  font-weight: medium;
}

#choice_17_18_1,
#choice_17_18_2,
#choice_17_18_2 {
  margin-top: .25rem !important;
}

#gform_20 {
  /* opacity: 0 !important; */
}

#input_20_12_1,
#input_20_12_2,
#input_20_12_3,
#input_20_12_4,
#input_20_21,
#input_20_23,
#input_20_14,
#input_20_16,
#field_20_12,
#field_20_21,
#field_20_21,
#field_20_23,
#input_20_17,
#input_20_18 {
  display: none;
}

.ginput_container select:not([size]):not([multiple]) {
  height: unset;
  color: #959494;
  opacity: 1;
}

.ginput_right.address_state {
  margin-top: 1rem !important;
}

/* hide number arrows from number input */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

/* CUSTOM STYLES */
.text-underline {
  text-decoration: underline !important;
}

.header-img {
  min-height: 300px;
}

.quote-left {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("/wp-content/uploads/2020/07/AdobeStock_72859351.png");
  min-height: 250px;
}

.quote-right {
  font-size: clamp(1.25rem, 1.5rem, 2rem);
}

/*
UTILITY
*/
ol li:not(:last-child) {
  margin-bottom: 1rem;
}

.shadow-none {
  box-shadow: none !important;
}

.shadow-sm {
  box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}

.shadow {
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.shadow-lg {
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

:any-link,
.menu-item,
button,
.btn,
.social_links a span {
  transition: all .12s ease-in-out;
}

.bg_white {
  background-color: white;
}

.bg_black,
.gform_button:hover {
  background-color: black;
}

.gform_button:hover {
  border-color: #000;
}

.bg_gray {
  background-color: #383737;
}

.bg_red,
.gform_button {
  background-color: #DC2137;
}

.gform_button {
  border-color: #DC2137;
}

.bg_blue {
  background-color: #13274a;
}

.bg_green {
  background-color: #4CAF50;
}

.white {
  color: white;
}

.black {
  color: black;
}

.gray {
  color: #383737;
}

.red {
  color: #DC2137;
}

.blue {
  color: #007cff;
}

.green {
  color: #4CAF50;
}

.bg_cover {
  background-size: cover;
}

.bg_contain {
  background-size: contain;
}

section {
  padding: 100px 0;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper {
  background-size: cover;
  background-position: center center;
}

.wrapper-fluid {
  max-width: 100%;
}

/*
RESPONSIVENESS
*/
@media (min-width: 768px) {

  /* .display-1, */
  .display-2,
  .display-3,
  .display-4,
  .display-5 {
    font-size: 3rem;
  }
}

@media only screen and (min-width: 992px) {
  .header-img {
    height: 700px;
  }
}

@media only screen and (min-width: 1440px) {
  .wrapper {
    max-width: 1440px;
    /* large laptop */
    margin: auto;
  }

  .wrapper-fluid {
    max-width: 100%;
  }
}

@media (min-width: 1600px) {

  /* .display-1 {
    font-size: 6rem;
  } */
  .display-2 {
    font-size: 5.5rem;
  }

  .display-3 {
    font-size: 4.5rem;
  }

  .display-4 {
    font-size: 3.5rem;
  }

  .display-5 {
    font-size: 2.5rem;
  }
}

@media only screen and (max-width: 1199px) {
  .wrapper-navbar {}
}

@media only screen and (max-width: 991px) {
  .wrapper-navbar {}
}

@media only screen and (max-width: 767px) {
  .anim, .anim_left, .anim_right, .anim_up {
    opacity: 1 !important;
  }

  .navbar-expand-md .navbar-nav .dropdown-menu {
    position: initial;
    margin-bottom: 1rem;
  }

  button.navbar-toggler {
    margin: 1rem 0;
  }
}

@media only screen and (max-width: 575px) {}